<resources>
    <string name="app_name">טאָר</string>
    <string name="share">ייַנטיילן</string>
    <string name="no_activity_found_to_handle_uri">קיין אַפּלאַקיישאַן געפונען וואָס שטיצן דעם טיפּ פון טעקע.</string>
    <string name="search">זוכן</string>
    <string name="bookmarks">בוקמאַרקס</string>
    <string name="bookmark">אַלט בוקמאַרק</string>
    <string name="bookmark_added">לייענ - צייכן \"%1$s\" צוגעגעבן</string>
    <string name="bookmark_removed">לייענ -צייכן \"%1$s\" אַוועקגענומען</string>
    <string name="share_link">ייַנטיילן לינק</string>
    <string name="find_page">געפֿינען אין בלאַט</string>
    <string name="history">געשיכטע</string>

    <string name="documentation">דאָקומענטאַטיאָן</string>
    <string name="password">שפּריכוואָרט</string>
    <string name="user_name">נאמען</string>
    <string name="authentication">אָטענטאַקיישאַן</string>
    <string name="downloads">דאַונלאָודז</string>
    <string name="enter_search">זוכן אַרייַנשרייַב…</string>
    <string name="action_cleanup">ויסמעקן בלעטערער דאַטן</string>
    <string name="browser_cleanup_message">דער בלעטערער איז באַשטעטיק צו זיין אָריגינעל שטאַט</string>
    <string name="next_page">ווייַטער בלאַט</string>
    <string name="reload_page">רילאָוד בלאַט</string>
    <string name="download">אראפקאפיע</string>
    <string name="more_options">מער אָפּציעס</string>

    <string name="enable_javascript">געבן דזשאַוואַסקריפּט</string>
    <string name="settings">סעטטינגס</string>
    <string name="javascript_text">ווען דזשאַוואַסקריפּט איז פאַרקריפּלט, פילע וועבסיטעס קען נישט אַרבעטן רעכט.</string>
    <string name="information">אינפֿאָרמאַציע</string>
    <string name="url_access">די QR-קאָוד כּולל די URL פון דעם קראַנט וועבזייטל</string>
    <string name="previous_search">פֿריִערדיקע</string>
    <string name="next_search">ווייַטער</string>
    <string name="browser_handle_file">בלעטערער קען נישט שעפּן \"%1$s\"</string>

    <string name="offline_mode">אָפפלינע מאָדע</string>
    <string name="previous_page">פֿריִערדיקע בלאַט</string>
    <string name="tabs">טאַבס</string>
    <string name="close_tabs">פאַרמאַכן אַלע טאַבס</string>
    <string name="add_tab">לייג קוויטל</string>
    <string name="search_engine">זוכן ענגינע</string>

    <string name="home_page">היים בלאַט</string>
    <string name="home_page_set">מאַכן דעם קראַנט בלאַט די האָמעפּאַגע</string>
    <string name="search_uri">Search term or website (URL, PNS)</string>
    <string name="print">Print</string>
    <string name="revert">Revert</string>
    <string name="failure_download_file">Failure download file</string>
    <string name="page_load_error">אינהאַלט פון דעם בלאַט קען ניט זיין לאָודיד.</string>
    <string name="pns_service_limitation_ip">PNS service requires an IPv6 network.</string>
    <string name="cleanup_downloads">קלינאַפּ דאַונלאָודז</string>
    <string name="active_downloads">אַקטיוו דאַונלאָודז</string>
</resources>